r-cran-rcpparmadillo (15.0.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Description: update via upstream DESCRIPTION

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Sep 2025 13:22:42 -0500

r-cran-rcpparmadillo (15.0.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Sep 2025 21:15:42 -0500

r-cran-rcpparmadillo (14.6.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Aug 2025 12:07:36 -0500

r-cran-rcpparmadillo (14.6.0-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Jul 2025 15:56:34 -0500

r-cran-rcpparmadillo (14.4.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 May 2025 09:38:32 -0500

r-cran-rcpparmadillo (14.4.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Apr 2025 10:19:54 -0500

r-cran-rcpparmadillo (14.4.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2025 06:14:24 -0500

r-cran-rcpparmadillo (14.4.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Mar 2025 10:58:44 -0500

r-cran-rcpparmadillo (14.2.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Feb 2025 14:32:12 -0600

r-cran-rcpparmadillo (14.2.2-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Dec 2024 13:13:21 -0600

r-cran-rcpparmadillo (14.2.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Nov 2024 06:58:35 -0600

r-cran-rcpparmadillo (14.0.2-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Sep 2024 17:35:31 -0500

r-cran-rcpparmadillo (14.0.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Jul 2024 01:21:42 -0500

r-cran-rcpparmadillo (0.12.8.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 31 May 2024 16:37:16 -0500

r-cran-rcpparmadillo (0.12.8.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 May 2024 06:30:06 -0500

r-cran-rcpparmadillo (0.12.8.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Apr 2024 07:57:57 -0500

r-cran-rcpparmadillo (0.12.8.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Apr 2024 11:43:13 -0500

r-cran-rcpparmadillo (0.12.8.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Mar 2024 07:20:38 -0600

r-cran-rcpparmadillo (0.12.8.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Feb 2024 08:54:54 -0600

r-cran-rcpparmadillo (0.12.6.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Dec 2023 08:11:26 -0600

r-cran-rcpparmadillo (0.12.6.6.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Nov 2023 08:19:15 -0500

r-cran-rcpparmadillo (0.12.6.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Sep 2023 19:24:47 -0500

r-cran-rcpparmadillo (0.12.6.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2023 16:24:34 -0500

r-cran-rcpparmadillo (0.12.6.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Aug 2023 19:32:34 -0500

r-cran-rcpparmadillo (0.12.4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 05:57:29 -0500

r-cran-rcpparmadillo (0.12.4.0.0-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2023 08:03:24 -0500

r-cran-rcpparmadillo (0.12.4.0.0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 May 2023 11:44:17 -0500

r-cran-rcpparmadillo (0.12.2.0.0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:23:39 -0500

r-cran-rcpparmadillo (0.12.0.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Feb 2023 07:34:36 -0600

r-cran-rcpparmadillo (0.11.4.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Feb 2023 07:48:01 -0600

r-cran-rcpparmadillo (0.11.4.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2023 14:29:52 -0600

r-cran-rcpparmadillo (0.11.4.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Nov 2022 09:31:35 -0600

r-cran-rcpparmadillo (0.11.4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Oct 2022 08:19:50 -0500

r-cran-rcpparmadillo (0.11.2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Sep 2022 19:38:52 -0500

r-cran-rcpparmadillo (0.11.2.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2022 09:55:58 -0500

r-cran-rcpparmadillo (0.11.2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2022 07:08:13 -0500

r-cran-rcpparmadillo (0.11.1.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 May 2022 16:00:50 -0500

r-cran-rcpparmadillo (0.11.0.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2022 07:01:38 -0500

r-cran-rcpparmadillo (0.10.8.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Jan 2022 15:19:02 -0600

r-cran-rcpparmadillo (0.10.7.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Dec 2021 10:19:56 -0600

r-cran-rcpparmadillo (0.10.7.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Nov 2021 22:33:02 -0500

r-cran-rcpparmadillo (0.10.7.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2021 19:40:50 -0500

r-cran-rcpparmadillo (0.10.6.0.0-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 16:50:36 -0500

r-cran-rcpparmadillo (0.10.6.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jul 2021 08:19:48 -0500

r-cran-rcpparmadillo (0.10.5.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 May 2021 19:26:02 -0500

r-cran-rcpparmadillo (0.10.4.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 17:46:08 -0500

r-cran-rcpparmadillo (0.10.2.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Mar 2021 13:47:03 -0600

r-cran-rcpparmadillo (0.10.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Feb 2021 07:08:04 -0600

r-cran-rcpparmadillo (0.10.1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 11:50:05 -0600

r-cran-rcpparmadillo (0.10.1.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Nov 2020 20:53:40 -0600

r-cran-rcpparmadillo (0.10.1.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2020 08:17:23 -0500

r-cran-rcpparmadillo (0.9.900.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Sep 2020 19:47:41 -0500

r-cran-rcpparmadillo (0.9.900.2.0-2) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jul 2020 08:15:23 -0500

r-cran-rcpparmadillo (0.9.900.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2020 06:23:04 -0500

r-cran-rcpparmadillo (0.9.880.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 21:17:50 -0500

r-cran-rcpparmadillo (0.9.870.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Apr 2020 19:12:57 -0500

r-cran-rcpparmadillo (0.9.860.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Apr 2020 16:35:35 -0500

r-cran-rcpparmadillo (0.9.850.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Feb 2020 20:52:21 -0600

r-cran-rcpparmadillo (0.9.800.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jan 2020 19:42:07 -0600

r-cran-rcpparmadillo (0.9.800.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2019 09:45:47 -0600

r-cran-rcpparmadillo (0.9.800.1.0-1+1) unstable; urgency=medium

  * No changes but source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Oct 2019 11:51:24 -0500

r-cran-rcpparmadillo (0.9.800.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Oct 2019 19:51:40 -0500

r-cran-rcpparmadillo (0.9.700.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2019 17:21:26 -0500

r-cran-rcpparmadillo (0.9.600.4.0-2) unstable; urgency=medium

  * Source-only upload

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 09:26:06 -0500

r-cran-rcpparmadillo (0.9.600.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Jul 2019 20:16:50 -0500

r-cran-rcpparmadillo (0.9.500.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:29:15 -0500

r-cran-rcpparmadillo (0.9.400.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 May 2019 16:57:34 -0500

r-cran-rcpparmadillo (0.9.400.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Apr 2019 21:11:15 -0500

r-cran-rcpparmadillo (0.9.300.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Mar 2019 16:53:07 -0500

r-cran-rcpparmadillo (0.9.200.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Mar 2019 21:43:28 -0600

r-cran-rcpparmadillo (0.9.200.7.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Jan 2019 20:59:13 -0600

r-cran-rcpparmadillo (0.9.200.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Nov 2018 05:45:29 -0600

r-cran-rcpparmadillo (0.9.200.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Nov 2018 15:05:49 -0600

r-cran-rcpparmadillo (0.9.100.5.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Aug 2018 13:06:02 -0500

r-cran-rcpparmadillo (0.8.600.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2018 17:27:35 -0500

r-cran-rcpparmadillo (0.8.500.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Apr 2018 20:37:48 -0500

r-cran-rcpparmadillo (0.8.400.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Mar 2018 16:35:55 -0600

r-cran-rcpparmadillo (0.8.300.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Dec 2017 07:56:24 -0600

r-cran-rcpparmadillo (0.8.100.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Oct 2017 11:37:59 -0500

r-cran-rcpparmadillo (0.7.960.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2017 21:51:48 -0500

r-cran-rcpparmadillo (0.7.960.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 20 Aug 2017 14:23:44 -0500

r-cran-rcpparmadillo (0.7.960.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Aug 2017 20:41:41 -0500

r-cran-rcpparmadillo (0.7.900.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 09:00:34 -0500

r-cran-rcpparmadillo (0.7.800.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2017 06:15:40 -0500

r-cran-rcpparmadillo (0.7.700.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Feb 2017 12:35:42 -0600

r-cran-rcpparmadillo (0.7.600.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2016 05:46:58 -0600

r-cran-rcpparmadillo (0.7.500.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2016 10:58:03 -0500

r-cran-rcpparmadillo (0.7.400.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Aug 2016 05:11:47 -0500

r-cran-rcpparmadillo (0.7.200.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Jul 2016 07:33:14 -0500

r-cran-rcpparmadillo (0.7.200.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jul 2016 07:40:06 -0500

r-cran-rcpparmadillo (0.7.100.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 May 2016 06:25:34 -0500

r-cran-rcpparmadillo (0.6.700.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 May 2016 06:31:45 -0500

r-cran-rcpparmadillo (0.6.700.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2016 08:40:34 -0500

r-cran-rcpparmadillo (0.6.600.4.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Mar 2016 06:58:48 -0500

r-cran-rcpparmadillo (0.6.500.4.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Jan 2016 13:30:10 -0600

r-cran-rcpparmadillo (0.6.400.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Dec 2015 07:09:36 -0600

r-cran-rcpparmadillo (0.6.300.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Dec 2015 06:58:56 -0600

r-cran-rcpparmadillo (0.6.200.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Oct 2015 08:40:52 -0500

r-cran-rcpparmadillo (0.6.100.0.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Oct 2015 07:46:57 -0500

r-cran-rcpparmadillo (0.5.600.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Sep 2015 11:24:48 -0500

r-cran-rcpparmadillo (0.5.500.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Sep 2015 05:44:41 -0500

r-cran-rcpparmadillo (0.5.400.2.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Aug 2015 06:00:00 -0500

r-cran-rcpparmadillo (0.5.300.4.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Aug 2015 06:35:53 -0500

r-cran-rcpparmadillo (0.5.200.1.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Jun 2015 19:11:25 -0500

r-cran-rcpparmadillo (0.5.100.1.0-1precise1) precise; urgency=low

  * PPA build for Ubuntu 12.04 ("precise")
  * debian/control: Remove versioned Depends on r-base-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 May 2015 16:53:27 -0500

r-cran-rcpparmadillo (0.5.100.1.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 21:10:21 -0500

r-cran-rcpparmadillo (0.5.000.0-1precise1) precise; urgency=low

  * PPA build for Ubuntu 12.04 ("precise")
  * debian/control: Remove versioned Depends on r-base-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Apr 2015 13:37:38 -0500

r-cran-rcpparmadillo (0.5.000.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Apr 2015 18:53:59 -0500

r-cran-rcpparmadillo (0.4.650.1.1-1precise1) precise; urgency=low

  * PPA build for Ubuntu 12.04 ("precise")
  * debian/control: Remove versioned Depends on r-base-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Mar 2015 17:27:07 -0500

r-cran-rcpparmadillo (0.4.650.1.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Feb 2015 19:53:29 -0600

r-cran-rcpparmadillo (0.4.600.4.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Jan 2015 05:16:33 -0600

r-cran-rcpparmadillo (0.4.600.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Dec 2014 15:38:59 -0600

r-cran-rcpparmadillo (0.4.550.1.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Nov 2014 21:19:51 -0600

r-cran-rcpparmadillo (0.4.550.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Nov 2014 06:25:26 -0600

r-cran-rcpparmadillo (0.4.500.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Oct 2014 06:26:28 -0500

r-cran-rcpparmadillo (0.4.450.1.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: New (Build-)Depends: on r-cran-pkgkitten

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Sep 2014 06:15:06 -0500

r-cran-rcpparmadillo (0.4.400.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Aug 2014 06:47:10 -0500

r-cran-rcpparmadillo (0.4.320.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Jul 2014 08:50:31 -0500

r-cran-rcpparmadillo (0.4.300.8.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Jun 2014 06:51:59 -0500

r-cran-rcpparmadillo (0.4.300.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 May 2014 09:51:49 -0500

r-cran-rcpparmadillo (0.4.200.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Apr 2014 09:14:57 -0500

r-cran-rcpparmadillo (0.4.100.2.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Mar 2014 08:06:55 -0600

r-cran-rcpparmadillo (0.4.100.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Feb 2014 19:55:20 -0600

r-cran-rcpparmadillo (0.4.000.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Feb 2014 20:24:08 -0600

r-cran-rcpparmadillo (0.4.000.2-2) unstable; urgency=low

  * Rebuilt as required for Rcpp 0.11.0
  * debian/control: Added (Build-)Depends: on r-cran-rcpp (>= 0.11.0-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Feb 2014 20:32:53 -0600

r-cran-rcpparmadillo (0.4.000.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2014 19:54:51 -0600

r-cran-rcpparmadillo (0.4.000-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Jan 2014 07:49:39 -0600

r-cran-rcpparmadillo (0.3.930.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Dec 2013 18:13:21 -0600

r-cran-rcpparmadillo (0.3.930.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Dec 2013 21:43:39 -0600

r-cran-rcpparmadillo (0.3.920.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Nov 2013 21:22:00 -0600

r-cran-rcpparmadillo (0.3.920.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Tightened Build-Depends on r-cran-rcpp to (>= 0.10.5)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Sep 2013 16:03:43 -0500

r-cran-rcpparmadillo (0.3.910.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Aug 2013 19:10:20 -0500

r-cran-rcpparmadillo (0.3.900.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Jul 2013 16:40:01 -0500

r-cran-rcpparmadillo (0.3.900.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Jun 2013 19:01:58 -0500

r-cran-rcpparmadillo (0.3.820-2) unstable; urgency=low

  * debian/control: Add a Depends: on r-cran-rcpp	(Closes: #710127)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 May 2013 09:31:14 -0500

r-cran-rcpparmadillo (0.3.820-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 May 2013 09:20:13 -0500

r-cran-rcpparmadillo (0.3.810.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2013 07:07:01 -0500

r-cran-rcpparmadillo (0.3.810.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Apr 2013 19:56:04 -0500

r-cran-rcpparmadillo (0.3.800.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #704746)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Apr 2013 19:47:00 -0500
